Subject: Re: bug#17309: 24.4.50; Typos in autotype info

From: Jan Synáček <[email-masked]>
Date: Tue, 22 Apr 2014 11:37:44 +0200

On 04/22/2014 04:50 AM, Eli Zaretskii wrote:
>> From: Stefan Monnier <[email-masked]>
>> Date: Mon, 21 Apr 2014 21:42:51 -0400
>> Cc: [email-masked]
>>
>>> It's a standard mathematical expression for "if and only if".
>>> In French, we say "ssi" instead.
>>
>> But yes, we should document it in the glossary,
> 
> We already do.

I checked the glossary and this is what it says:

     "Iff" means "if and only if".  This terminology comes from
     mathematics.  Try to avoid using this term in documentation, since
     many are unfamiliar with it and mistake it for a typo.

So yes, I mistook it for a typo:) Another thing is that the Glossary
is located inside the "Emacs" info node, but I reported the bug
against the Autotype info node.

Cheers,
-- 
Jan Synáček